=== debian/control ===
Source: ros-kinetic-cob-omni-drive-controller
Section: misc
Priority: optional
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, ros-kinetic-angles, ros-kinetic-catkin, ros-kinetic-cob-base-controller-utils, ros-kinetic-controller-interface, ros-kinetic-dynamic-reconfigure, ros-kinetic-geometry-msgs, ros-kinetic-hardware-interface, ros-kinetic-nav-msgs, ros-kinetic-pluginlib, ros-kinetic-realtime-tools, ros-kinetic-roscpp, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs, ros-kinetic-std-srvs, ros-kinetic-tf, ros-kinetic-tf2, ros-kinetic-urdf
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-cob-omni-drive-controller
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, ros-kinetic-angles, ros-kinetic-cob-base-controller-utils, ros-kinetic-controller-interface, ros-kinetic-dynamic-reconfigure, ros-kinetic-geometry-msgs, ros-kinetic-hardware-interface, ros-kinetic-nav-msgs, ros-kinetic-pluginlib, ros-kinetic-realtime-tools, ros-kinetic-roscpp, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs, ros-kinetic-std-srvs, ros-kinetic-tf, ros-kinetic-tf2, ros-kinetic-urdf
Description: The cob_omni_drive_controller package provides a ros_controller plugin for the Care-O-bot omni-directional base platform.
